{
  "id": 5499254,
  "name": "Sam Ferrero, appellee, v. L. D. Spaulding, sheriff of Bureau County, appellant",
  "name_abbreviation": "Ferrero v. Spaulding",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,226",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 561,
    "ocr_confidence": 0.484,
    "sha256": "a6b68d3f6d5aba675b83c29d2e2210c059c6b337bf27d76585e50c9694271150",
    "simhash": "1:53974ac7d80f0605",
    "word_count": 92
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sam Ferrero, appellee, v. L. D. Spaulding, sheriff of Bureau County, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Scanlan & Massieon and J. L. Murphy, for appellant. J. T. Skinner and C. N. Hollerich, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sam Ferrero, appellee, v. L. D. Spaulding, sheriff of Bureau County, appellant.\nGen. No. 7,226.\nReplevin suit for automobile upon which sheriff had levied execution as property of a third party. Judgment for plaintiff. Appeal from the Circuit Court of Bureau county; the Hon. Joe A. Davis, Judge, presiding. Heard in this court at the April term, 1923.\nReversed and remanded.\nOpinion filed August 13, 1923.\nScanlan & Massieon and J. L. Murphy, for appellant. J. T. Skinner and C. N. Hollerich, for appellee."
  },
  "file_name": "0625-04",
  "first_page_order": 679,
  "last_page_order": 679
}
